# 5. Запросите у пользователя значения выручки и издержек фирмы. Определите, с каким финансовым результатом работает фирма (прибыль — выручка больше издержек, или убыток — издержки больше выручки).
# Выведите соответствующее сообщение. Если фирма отработала с прибылью, вычислите рентабельность выручки (соотношение прибыли к выручке).
# Далее запросите численность сотрудников фирмы и определите прибыль фирмы в расчете на одного сотрудника.
profit = int(input("введите выручку компании:"))
cost = int(input("введите издержки компании:"))
rent = 0

if profit > cost:
    val = profit - cost
    rent = val / profit * 100
    print(f"Выручка компании составит: {val} , рентабельность составит {round(rent)}%")
    workers = int(input("Сколько сотрудников сейчас в компании?"))
    print(f"Выручка на сотрудника: {round(val / workers, 2)}")
else:
    print("Фирма работает в убыток")
